@font-face {
  font-family: Iosevka Web;
  src: url("fonts/Iosevka-Regular.956d5e66.woff2") format("woff2");
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    font-family: Iosevka Web, sans-serif;
    font-size: 1rem;
}

header {
    background-color: #f4f4f4;
    padding: 1rem;
    text-align: center;
    border-radius: 20px;
}

header img {
    display: block;
    margin: 0 auto;
    max-width: 90vw;
    height: auto;
}

main {
    flex: 1;
    padding: 2rem;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}

footer {
    background-color: #f4f4f4;
    padding: 1rem;
    text-align: center;
    width: 100%;
}

div {
    margin: 10px 0;
}

main > div {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}

main > div:nth-child(2) div,
main > div:nth-child(3) div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
}

main > div:nth-child(2) img,
main > div:nth-child(3) img {
    max-width: 100px;
    height: auto;
}
